body {
	background: url(../images/bg.jpg) center top no-repeat #0d274f;
	font-family: Verdana, Geneva, sans-serif;
	color:#383838;
	margin:0px auto;
	text-align:center;
	line-height:1.4em;
	width:1000px;
}


a:link, a:visited {
	color:#383838;
}
a:hover {
	color:#404040;
}

header, footer {
	margin:0px 0px;
}
header {
	display:block;
	position:relative;
	text-align:left;
}
header h1 {
	padding-left:0px;
}

header h2 {
	padding-left:20px;
	font-size:1em;
	margin-top:-2px;
}

hgroup{
	margin:0px 0px;}


/*** West Side***/
article {
	float:left;
	width:938px;
	padding:0px 35px 0px 25px;
	text-align:left;
	overflow:hidden;
	background-color:#FFF;
	border-left:1px solid #597fc7;
	border-right:1px solid #597fc7;
}

article h1 {
	font-size: 1.188em;
	color: #133166;
	padding-bottom: 1.385em;
	border:0px solid #999;
}

article p {
	font-size: 0.75em;
	color: #1d1d1d;
	margin: 0px 0px;
	float: left;
	clear: left;
	line-height:18px;
	letter-spacing: 0px;
	padding-bottom: 20px;
	text-align:justify;
}

article a:link, article a:visited {
	color: #133166;
	text-decoration: none;}

article a:hover {
	text-decoration: underline;}

article table {
	border:#999 0px solid;
	float: left;
	width: 450px;
	font-size: 0.75em;
	color: #1d1d1d;
}

article td {
	text-align:center;
	padding:2px;
	border:#999 0px solid;}

/*** East Side ***/
aside#right {
	float:right;
	width:309px;
	height:540px;
	padding-right:20px;
	text-align:left;
	background-color:#FFF;
	border-right:1px solid #597fc7;
}
section {
	float:left;
	width:100%;
	padding:0px;
	background-color:#FFF;
}

section h1 {
	font-size: 1.188em;
	color: #133166;
	padding-bottom: 1.365em;
	border:0px solid #999;
}

section label {
	display:block;
	font-weight:bold;
}
.screen-reader-text {
	display:none;
}
section h1 {
	margin-bottom:6px;
}

button:hover {
	background:#606060;
}

section a:link, section a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size:0.75em;
	color: #133166;
	line-height:normal;
	text-decoration:none;
	margin:1px 0px 0px 5px;
}
section a:hover {
	text-decoration:underline;}


footer {
	margin:30px 0px;
	padding:20px 20px 30px 20px;
	display:block;
	font-size: 0.75em;
	clear:both;
	text-align:left;
	line-height:normal;
	background-color:#FFF;
	border-left:1px solid #597fc7;
	border-right:1px solid #597fc7;
	border-bottom:1px solid #597fc7;
}

footer p{
	padding-bottom: 6px;}
	
/**************************/
/***  www.SliderJs.com  ***/
/**************************/
aside#promotion {
	width:100%;
	float:left;
	position:relative;
	height:266px;
	background-color:#FFF;
}
#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	margin:0px auto;
}

.slides_container {
	width:1000px;
	height:298px;
	overflow:hidden;
	position:relative;
	border:0px solid #404040;
}
.article_bit {
	font-size: 1.125em;
	font-weight:bold;
	color: #1d1d1d;
	font-style:italic;}
	
.article_box {
	height: 68px;
	width:598px;
	border:1px solid #cccccc;
	background-color:#e4e4e4;
	}
	
.article_box_text {
	text-align:center;
	font-size: 0.75em;
	color: #363636;
	font-style:italic;
	text-align:center;
	padding: 14px 15px 0px 15px;}
	
.article_box_image {
	float: left;
	padding: 0px;
	margin: 10px 0px 0px 10px;}	
	

#slideshow {
    position:relative;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.govor{
	font-size: 0.75em;
	color: #1d1d1d;
	margin: 0px 0px;
	float: left;
	clear: left;
	line-height:18px;
	letter-spacing: 0px;
	padding:0px 45px 20px 45px;
	font-style:italic;
}


/**************************** Comments **************************/

.no_comments_text {
font-style: italic;
}

.average_rating_block {
float: left;
}

.star_image_avg {
vertical-align: text-bottom;
}

.average_rating_text {
color: #424242;
font-size: 0.8em;
}

.pagination_block_top {
float: right;
}

.height_above_comment_boxes {
margin-top: 10px;
}

.comment_box_1 {
padding: 10px;
background:url(images/comm_bg.png) no-repeat top;
background-color: #e1efff;
border: 0px solid #828282;
overflow: auto;
width:600px;

}

.comment_box_2 {
padding: 10px;
background:url(images/comm_bg.png) no-repeat top;
background-color: #e1efff;
border: 0px solid #828282;
overflow: auto;
width:600px;

}

.admin_comment_box_1 {
padding: 10px;
background:url(images/comm_bg.png) no-repeat top;
background-color: #e1efff;
border: 0px solid #008B00;
overflow: auto;
width:600px;

}

.admin_comment_box_2 {
padding: 10px;
background:url(images/comm_bg.png) no-repeat top;
background-color: #e1efff;
border: 0px solid #008B00;
overflow: auto;
width:600px;

}

.height_between_comment_boxes {
margin-bottom: 15px;
}

.reply_box {
margin-left: 15px;
}

.height_between_reply_boxes {
margin-bottom: 10px;
}

.rating_block {
float: right;
}

.star_image {
}

.name_with_website_text {
font-weight: bold;
text-decoration: none;
}

.name_without_website_text {
font-weight: bold;
}

.town_country_text {
}

.says_text {
}

.height_above_comment_text {
margin-bottom: 14px;
}

.comment_text {
font-family: Verdana, Geneva, sans-serif;
font-size:1em;
}

.height_above_reply_text {
margin-bottom: 8px;
}

.reply_intro {
font-family: Verdana, Geneva, sans-serif;
font-size:0.75em;
font-weight: bold;
color: #006600;
}

.reply_text {
font-family: Verdana, Geneva, sans-serif;
font-size:0.75em;
}

.height_below_comment_text {
margin-bottom: 12px;
}

.date_text {
color: #828282;
font-size: 0.8em;
}

.reply_block {
float: right;
}

.reply_link {
font-size: 0.8em;
}

.height_below_comment_boxes {
margin-bottom: 5px;
}

.rss_block {
float: left;
text-align: left;
border: 1px solid white;
width: 32%;
}

.rss_image {
height: 12px;
}

.info_block {
text-align: center;
border: 1px solid white;
margin-right: 32%;
}

.info_text {
color: #424242;
}

.pagination_block_bottom {
float: right;
text-align: right;
border: 1px solid white;
width: 32%;
}

/**************************** Social ****************************/

.social_images {
}

.social_image {
padding: 2px;
margin-right: 6px;
vertical-align: bottom;
width: 20px;
height: 20px;
}

/**************************** Processor *************************/

.error_box {
position: relative;
float: left;
padding: 8px;
width: auto;
border: 1px solid #e11;
color: #e11;
overflow: auto;
}

.error_message_part_1 {
font-weight: bold;
}

.error_message_part_2 {
}

.error_details {
}


.approval_box {
position: relative;
float: left;
padding: 8px;
width: auto;
border: 1px solid #006400;
color: #006400;
overflow: auto;
}

.approval_opening_text {
font-weight: bold;
}

.approval_normal_text {
}


.success_box {
position: relative;
float: left;
padding: 8px;
width: auto;
border: 1px solid #006400;
color: #006400;
overflow: auto;
}

.success_opening_text {
font-weight: bold;
}

.success_normal_text {
}


.preview_block {
float: right;
}

.preview_text {
color: #636363;
font-size: 0.8em;
font-weight: bold;
}

/**************************** Form ******************************/

.all_forms_disabled_message {
}

.this_form_disabled_message {
}

.form_styling {
}

.javascript_disabled_message {
color: #FF0000;
font-weight: bold;
background-color: #FFFFCC;
}

.required_symbol {
color: #FF0000;
font-weight: bold;
vertical-align: top;
}

.required_symbol_message {
color: #FF0000;
font-size: 0.8em;
margin-bottom: 20px;
}

.height_below_required_symbol_message {
margin-bottom: 10px;
}

.label {
float: left;
width: 90px;
}

.height_between_fields {
margin-bottom: 9px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /* Chrome Safari hack */
.height_between_fields {
margin-bottom: 4px;
}
}

.email_note {
font-size: 0.8em;
}

.replying {
font-size: 0.9em;
}

#reply_name {
font-size: 0.9em;
}

#reset_reply {
font-size: 0.9em;
}

.height_above_bb_and_smilies {
margin-bottom: 5px;
}

.bb_code_image {
vertical-align: bottom;
}

.smiley_image {
vertical-align: bottom;
}

.height_below_bb_and_smilies {
margin-bottom: 3px;
}

.counter {
border: 0px;
font-size: 0.7em;
cursor: default;
}

.question_part_question_text {
}

.question_part_answer_text {
}

.captcha_part_answer_text {
}

.notify_text {
}

.privacy_text {
}

.terms_text {
}

/**************************** Powered By ************************/

.powered_by {
color: #424242;
font-size: 0.7em;
}